/* PAGINA */
/* TAG HTML */
/* HOME */
/* SOTTOPAGINE */
/* MENU  */
/* GALLERIA */



/* PAGINA */
body {font-family: Marvel, sans-serif;}
.container-fluid {font-family: Marvel, sans-serif;font-size: 24px;}
.container {padding-left: 0px;padding-right: 0px;}


/* STILI HTML */
 	p {font-family: Marvel, sans-serif;font-size: 24px;line-height: 42px;text-align: justify;}
	h1 {font-family: Marvel, sans-serif;
	    font-size: 40px;
	    /* border-bottom: 3px solid #bb292d; */
	    display: inline-block;
	    margin-bottom: 40px;
	}
	h2 {
	  text-align: center;
	  font-family: 'Tulpen One', serif;
	  /* color: #6e0d10; */
    color: #bb292d;
	  padding: 30px;
    /* padding-top: 0px; */
	  font-size: 70px;
    /* font-size: 48px; */
    text-shadow: 0px 0px 10px #aaa;
	}
	h3 {font-family: Marvel, sans-serif;
	    font-size: 26px;
      font-weight: bold;
	    display: inline-block;
	    margin-bottom: 30px;
	}
	img {width: 100%;height: auto;}

	.big_first_letter{float: left;
    font-size: 168px;
    font-weight: bold;
    padding-right: 5px;
    padding-top: 21px;
    line-height: 80px;
    padding-bottom: 10px;
    color: #bb292d;
    font-family: 'Tulpen One', serif;
    margin-top: 16px;
  }
.img-responsive {width: 100%;height: auto;}



/* HOME */
/* #homepage .navbar-brand {display: none;} */
/* TITOLI NASCOSTI */
#title-wrap{z-index: 10;display:none;position: absolute;width: 100%;top: 101px;}
/* #homepage .title-in-menu {display: none;} */
.title-in-menu {margin-top: 3px}
.title-in-menu h1{
  display: block;
  font-size: 20px;
  line-height: 21px;
  text-align: right;
  color: #fff;
  border: none;
  border-right: 1px solid #fff;
  padding-left: 19px;
  padding-right: 18px;
  margin: 0px;
  width: 210px;
}
.xs-only {display: none;}
.home {padding: 0px !important;}
#homepage .logo-title{width: 97%;color:#fff;text-align: center;margin-top: 10px;position: absolute;top:0px;}
#homepage #logo{padding: 20px;}
#homepage #title1{text-transform: uppercase;display: inline; font-size: 25px; font-weight: bold; letter-spacing: 6px; border-bottom: 1px solid;text-shadow: 0px 0px 5px #000;}
#homepage #title2{border:none; display: block;font-weight: normal;font-size: 50px; text-transform: none;text-shadow: 0px 0px 5px #000; margin-bottom:0px;}
#homepage #title3{border:none; display: block;font-weight: normal;font-size: 30px; text-transform: none;text-shadow: 0px 0px 5px #000;}
.frasi-home {
  width: 50%;
  margin: 10px;
  bottom: 10%;
  position: absolute;
  font-size: 30px;
  text-align: center;
  color: #fff;
  /* background-color: #0000004a; */
  text-shadow: 0px 0px 8px black;
  display: inline-table;
  border-radius: 3px;
  font-family: 'Marvel';
  line-height: 60px;
}
/* sezioni pari e dispari in home */
.frame-layout-1 {background-color: #ffffff}
.frame-layout-2 {background-color: #bb292dee; background:linear-gradient(53.35deg,#bb292dee,#993d7aee); color: #ffffff;}
.frame-layout-2 h2{color: #ffffff;}
.frame-layout-2 a{color: #ffffff;}


.sezioni-home {margin-left: 0px !important;margin-right: 0px !important;padding-top: 20px;padding-bottom: 60px;box-shadow: 0 0 200px #a98d3938 inset;}
.sezioni-home img {border-radius: 7px;}

/* .frame-type-textmedia {margin-top: 100px;} */

/* NEWS  */
.news {width: 100%;}
.news-list-item{padding: 20px; margin: 20px;background-color: #ffffff;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}
.news-list-item a {color: inherit;}
.news-list-item h3 {color:#212529;text-transform: uppercase;}
.news-list-item p {color:#212529; margin-bottom: 0px;line-height: inherit;}
.news-list-item .extra {font-size: 20px;color: #999;padding-bottom: 10px;}
.frame-layout-2 header {width: 100%}  /* per centrare il titolo "notizie" */
.frame-layout-1 header {width: 100%}  /* per centrare il titolo "notizie" */
.frame-layout-2 .ce-gallery {padding-left: 70px;}
.btn-read-more {font-size: 24px; text-decoration: underline;color: #bb292d !important;padding: 0;padding-top: 20px;}
/* CONTENT TYPE TEXTMEDIA */
.frame-type-list {width: 100%}
/* .image-embed-item {padding-top: 64px;} */

/* SOTTOPAGINE */
#subpages .menu-home {display:none;}
#subpages .gallerywrap {display:none;}
#subpages #title-wrap {display: none;}
#subpages #logo {padding: 0px}
#subpages #menu-wrap .navbar { margin: 0 auto; margin-top: 0px;}
/* #subpages .navbar-nav {margin-top: 0px; background-color: #BB292D; color: #fff; border-radius: 0px 0px 50px 50px;} */
#subpages #menu-wrap .navbar-nav .nav-link{color:#ffffff;}
#subpages #menu-wrap .navbar-nav{border-radius: 0px 0px 40px 40px;}

/* #subpages #menu-wrap {position: static; top: 0px !important} */
#subpages #menu-wrap {position: absolute;z-index: 1;top: 0px !important}
/* #subpages .navcol-1 {position: absolute;top: 0px !important} */
#subpages #title1 {display: inline;font-size: 30px;}
#subpages #title2 {display: inline !important;font-size: 30px;}
#subpages #title3 {display: inline !important;font-size: 30px;}
#subpages header {padding-top: 60px;}
#subpages .btn-archivio-notizie {display: none;}
/* annullo l'effetto di order usato in home page per cambiare l'ordine delle colonne */
#subpages .order-md-last {order: inherit;}
#subpages .order-md-first {order: inherit;}
/* header h2 {margin-top: 50px;} */




/* MENU  */

#homepage .menu-subpages {display: none;}
/* .navbar {z-index: 10;} */
.main-menu-top {top: 0px !important; position: fixed !important;}
.main-menu-top .navbar-nav{border-radius: 0px 0px 40px 40px !important;transition: border-radius 0.1s ease-out;}
#menu-wrap {position: absolute;z-index: 1;width: 100%;top: 161px;}
#menu-wrap .navbar-nav {
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
    background-color: #ffffff7a;
    /* background: linear-gradient(53.35deg,#730671,#bb292d); */
    background: linear-gradient(53.35deg,#bb292dee,#993d7aee);
    box-shadow: 0px 0px 20px #0008;
    border-radius: 80px;
    min-height: 60px;
}
#menu-wrap .nav-item {font-weight: bold;}
#menu-wrap .nav-item:last-child {border-right: none;}
/* #menu-wrap .nav-link {color: #1c1c1c;padding-left: 20px !important;padding-right: 20px !important; padding-top: 3px;font-size: 26px;text-align: center;}} */
#menu-wrap .nav-link {color: #fff;padding-left: 20px !important;padding-right: 20px !important; padding-top: 3px;font-size: 26px;text-align: center;}}
#navcol-1 {margin: 0 auto;color: rgb(33, 37, 41);}
/* .navbar.navbar-light.navbar-expand-md {position: relative;top: 0px;padding-top: 0px;} */
#menu-wrap .navbar.navbar-light.navbar-expand-md {position: absolute;top: 0px;padding-top: 0px;}
#menu-wrap .navbar {position: relative; left: 0px;width: 100%;padding-top: 0px;}
.navbar-brand {padding-top: 0px;}
.img-header {height: 300px;}
#navbar-toggler {top:0px}




/*  GALLERIA */
.img-galleria img{width: auto;}
.photos .item {padding: 15px;border: 1px solid lightgray;border-radius: 4px;margin: 0px;height: 218px;}
.home .gallery figure {min-height: 600px !important;}
/* .home .gallery #item1 {background: url("../img/black25.png") repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../img/San Damiano - volto.jpg") no-repeat scroll center top / cover;} */
.home .gallery #item1 {background: url("../img/black25.png") repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../img/Umilenie.jpg") no-repeat fixed center top / cover;}
.home .gallery #item2 {background: url("../img/black25.png") repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../img/VoltoDiCristo3.jpg") no-repeat fixed center top / cover;}
.home .gallery #item3 {background: url("../img/black25.png") repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../img/Anapeson.jpg") no-repeat fixed center top / cover;}
.home .gallery #item4 {background: url("../img/black25.png") repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../img/San_Terenzio_foto_al_lavoro.jpg") no-repeat fixed center top / cover;}
.home .gallery #item5 {background: url("../img/black25.png") repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../img/edifici_colorati.jpg") no-repeat fixed center top / cover;}
.home .gallery .item {background-attachment: fixed;}

.card {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}
.card .card-body {text-align: center;}
.card-link{width: 100%}
/* .ce-intext.ce-right .ce-gallery {margin-left: 0px;} */

.btn-more {
  color: #bb292d !important;
  font-family: Marvel, sans-serif;
  /* border: 1px solid #bb292d; */
  /* background-color: transparent; */
  background-color: #7d6b6b14;
  border-radius: 50px;
  padding-top: 10px;
	padding-bottom: 10px;
  padding-right: 30px;
  padding-left: 30px;
  margin: 10px;
  font-size: 23px;
	/* clear: both;
  text-align: center; */
	width: 250px;
  margin: 0 auto;
  transition: all 0.1s ease-out;
}
.btn-more:hover{color: #ffffff !important;background: linear-gradient(53.35deg,#bb292dee,#993d7aee);text-decoration: none;}
.frame-layout-2 .btn-more{background: linear-gradient(53.35deg,#ffffffee,#dddddded)}
.frame-layout-2 .btn-more:hover{background-color: #ffffffee;text-decoration: none;color: #212529 !important;}
.btn-more-gallery {width: 100px;}
/* .ce-bodytext {margin-top:50px} */

/* SHOWCASE */
#showcaseCategoryMenu {margin: 0 auto;}
#showcaseCategoryMenu .navbar-nav {font-size: 28px;text-align: center;}
.tx-showcase-plugin {width: 100%;}
.wrap-project {margin-top: 100px;}
.wrap-project .text-primary {color: #999;font-size: 20px;}


/* MEDIA QUERY */
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  /* .container {width: 100%} */
  #menu-wrap {background: linear-gradient(53.35deg,#bb292dee,#993d7aee);top: 0px !important;}
  #menu-wrap .navbar {box-shadow: 0px 0px 10px #000;background: none;}
  #menu-wrap .navbar-toggler {
      background-color: #ffffff;
      border-radius: 100px;
      height: 55px;
      width: 55px;
      margin-top: 3px;
      margin-bottom: 3px;}
  #menu-wrap .navbar-nav {
      border-radius: 0px;
      box-shadow: none;
      margin: 0 auto;
      padding-left: 20px;
      padding-right: 20px;
      background: none;
      /* border-radius: 0px; */
      z-index: 1;
      /* position: absolute; */
      width: 100%;
  }
  #menu-wrap .nav-link {color: #ffffff;}
  .xs-only {display: block;}
  .xl-only {display: none;}
  #subpages .navbar-nav{border-radius: 0px;}
  #subpages #menu-wrap .navbar-nav .nav-link{color:#ffffff;}
  #subpages #menu-wrap .navbar-nav{border-radius: 0px;}
  .frame-layout-1 img {padding-right: 0px}
  .frame-layout-2 img {padding-left: 0px}
  .ce-left .ce-gallery, .ce-column {float: inherit;}
  .ce-right .ce-gallery, .ce-column {float: inherit;}
  a.showcase-cat-link.active::after {left: 25%;}
  .ce-left .ce-gallery, .ce-column {float: inherit;}
  .ce-right .ce-gallery, .ce-column {float: inherit;}
  .title-in-menu h1{border-right: 1px solid #fff;color: #fff;}
  .frame-layout-2 .ce-gallery {padding-left: 0px;}
  .frasi-home {width: 90%;}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { }

/* Extra large devices (large desktops) */
/* No media query since the extra-large breakpoint has no upper bound on its width */
